Subject: Re: bug#29321: Isearch hit count

From: [email-masked] (Charles A. Roelli)
Date: Sun, 11 Nov 2018 10:49:31 +0100

> From: Juri Linkov <[email-masked]>
> Date: Sat, 10 Nov 2018 22:45:35 +0200
> 
> I agree on both accounts, and fixed this in a new patch that also
> includes two new customizable variables lazy-count-prefix-format and
> lazy-count-suffix-format:

Thanks, this works well.

Should the variables lazy-count-prefix-format and
lazy-count-suffix-format be prefixed with "isearch-"?  If we will have
a customizable option isearch-lazy-count, it would make sense to have
these two variables share the same prefix.  They would not match the
other existing "lazy-" prefixed defcustoms, but hopefully we can amend
those in a future change to gain the same prefix ("isearch-").